/*

   Dummy file for linux testing port of libbiwak

*/

#include <biwak/i2c_rtc.h>


void CI2cRtc::enable() const
{
   
}

int CI2cRtc::getTime(int &hour, int &minute, int &sec) const
{
   return(0);
}


int CI2cRtc::getDate(int &year, int &month, int &day) const
{
   return(0);
}


int CI2cRtc::setTime(int hour, int minute, int sec) const
{
   return(0);
}


int CI2cRtc::setDate(int year, int month, int day) const
{
   return(0);
}


//---fin-----------------------------------------------------------------------
